STACK(3pub)

NAME
stack_create, stack_destroy, stack_pop, stack_is_empty, stack_copy, stack_push - manipulate stacks

SYNOPSIS
#include <stack.h>
Stack *stack_create(void);
void stack_destroy(Stack *);
void *stack_pop(Stack *);
int stack_is_empty(Stack *);
Stack *stack_copy(Stack *);
int stack_push(Stack *, void *data, size_t bytes);

DESCRIPTION
These functions operate on stacks. This manual page is shortish.

SEE ALSO
publib(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)